<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFrameworks>net45;netstandard20</TargetFrameworks>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="DocumentFormat.OpenXml" Version="2.12.1" />
		<PackageReference Include="Microsoft.CSharp" Version="4.7.0" />
	</ItemGroup>
</Project>
